header .rightTxt:before, 
.l-header__sitename:before, 
.l-header-sitename:before,
.sitename:before,
.l-siteinfo__sitename:before {
    content: "PR";
    display: inline-block;
    background: #000;
    color: #fff;
    text-align: center;
    width: fit-content;
    margin-right: 0.3rem;
    font-size: 1.5rem;
    padding: 0 0.5rem;
    float: left;
}
.l-siteinfo {
    padding: 1rem 0.5rem;
}
.l-footer-copy p:first-child a:before  {
    content: "【PR】";
}

/* oki_20220509 */
    .kanren {
        /* border: 3px solid #ff5252; */
        border: 3px solid #0d59de;
        padding: 20px 30px ;
        margin: 30px 0;
        position: relative;
        box-sizing: border-box;
    }
    .midasi {
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        margin-bottom: 15px;
    }
    .kanren br {
        display: none;
    }

    /* アコーディオンのときに下記追加 */
    .readmore-content {
        position: relative;
        overflow: hidden;
        height: 100px;
    }
    .readmore-content::before {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        content: "";
        /*以下お好み グラデーションの色と高さ 高さはreadmoreのheight以下にすること*/
        height: 50px;
        z-index: 1;
        background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 50%, #fff 100%);
        background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 50%, #fff 100%);
    }

    /* 続きを読むボタン */
    .readmore-label{
        display: table;
        bottom: 5px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        margin: 5px auto;
        z-index: 2;
        padding: 6px 15px;
        /* background-color: #ff7777; */
        background-color: #0d59de;
        border-radius: 20px;
        color: #FFF;
    }
    .readmore-label:before{
        content: "\7D9A\304D\3092\8AAD\3080";
    }

    .readmore-check{
        display: none;
    }
    /*チェック時にボタンを非表示*/
    .readmore-check:checked ~ .readmore-label{
        position: static;
        transform: translateX(0);
        -webkit-transform: translateX(0);
        /* 「続きを読む」を押した後、元に戻す必要がない場合は、上のオプションを消してこの1行だけにする */
        /* display: none; */
    }
    .readmore-check:checked ~ .readmore-label:before{
        content: "\9589\3058\308B";
    }
    /*チェック時に高さを自動に戻す*/
    .readmore-check:checked ~ .readmore-content{
        height: auto;
    }
    /*チェック時グラデーション等を削除*/
    .readmore-check:checked ~ .readmore-content::before {
        display: none;
    }

    /* oki_20220509 */















iframe.g-map {
    width: 100%;
    height: 300px;
}
/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 481px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/


}



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 480px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
.l-siteinfo__sitename {
    padding: 0;
    text-align: left;
}

}